## powa-collector 1.2.0~20220624.1428-1~1.git76d93c3.pgdg18.04+1

=== debian/changelog ===
powa-collector (1.2.0~20220624.1428-1~1.git76d93c3.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 16:47:16 +0100

powa-collector (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Feb 2022 16:47:16 +0100

powa-collector (1.1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Nov 2021 09:33:24 +0100

powa-collector (1.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Oct 2021 16:35:41 +0200
