## powa-collector 1.2.0~20220624.1428-1~1.git76d93c3.pgdg+1

=== debian/changelog ===
powa-collector (1.2.0~20220624.1428-1~1.git76d93c3.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 16:47:16 +0100
