## powa-collector 1.2.0

=== debian/changelog ===
powa-collector (1.2.0-2ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:28:48 +0100

powa-collector (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Christoph Berg ]
  * Update watch file to look for github tags.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:42:20 +0100
