=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: powa-collector
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
  python3,
  python3-psycopg2,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/powa-team/powa-collector
 Vcs-Browser: https://github.com/powa-team/powa-collector
@@ -27,6 +28,7 @@
 Suggests:
  postgresql-powa,
  powa-web,
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: PoWA collector daemon for remote snapshots
  This repository contains the powa-collector tool, a simple multi-threaded
  python program that performs the snapshots for all the remote servers
