=== debian/tests/control ===
Depends:
 postgresql-powa,
 @,
Tests: collector
Restrictions: allow-stderr
