## powa-collector 1.3.0

=== debian/changelog ===
powa-collector (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * debian/tests/collector: Set frequency to 5.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Nov 2024 16:32:50 +0000

powa-collector (1.2.0-3) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org.
  * Rebuild to fix remaining usr-merge issues.

 -- Christoph Berg <myon@debian.org>  Wed, 15 May 2024 18:01:10 +0200
