## powa-collector 1.3.1

=== debian/changelog ===
powa-collector (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.

 -- Christoph Berg <myon@debian.org>  Wed, 26 Mar 2025 16:34:27 +0100
