=== debian/control ===
Source: powa-collector
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3,
 python3-psycopg2,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/powa-team/powa-collector
Vcs-Browser: https://salsa.debian.org/postgresql/powa-collector
Vcs-Git: https://salsa.debian.org/postgresql/powa-collector.git

Package: powa-collector
Architecture: all
Depends:
 adduser,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 postgresql-powa,
 powa-web,
Description: PoWA collector daemon for remote snapshots
 This repository contains the powa-collector tool, a simple multi-threaded
 python program that performs the snapshots for all the remote servers
 configured in a powa repository database (in the powa_servers table).
 .
 Related packages:
  * powa-web: web frontend
  * postgresql-powa (postgresql-NN-powa): archivist collecting statistics
