=== debian/watch ===
version=4
https://github.com/powa-team/powa-collector/tags .*/([\d.]+).tar.gz
